from django.db import models

class Sport(models.Model):
    """
    Таблица с видами спорта в сервисе
    """
    title = models.CharField(max_length=128)
    image = models.ImageField(upload_to ='sports/sport/', help_text="иконка вида спорта")
    
    class Meta:
        db_table = "sport"
        verbose_name = "вид спорта"
        verbose_name_plural = "виды спорта"