from webservice_running.apiviews import *
from rest_framework import routers
from django.urls import path, include, re_path
from . import views

app_name = 'webservice'

router = routers.DefaultRouter()
router.register(r'event', EventMVS)
router.register(r'sportsman', SportsmanMVS)
router.register(r'achievement', AchievementMVS)
router.register(r'achievements', AchievementsMVS)
router.register(r'blocked_sportsman', BlockedSportsmanMVS)
router.register(r'browse_event', BrowseEventMVS)
router.register(r'browse_sportsman', BrowseSportsmanMVS)
router.register(r'event_gallery', EventGalleryMVS)
router.register(r'participant', ParticipantMVS)
router.register(r'saved_event', SavedEventMVS)
router.register(r'saved_sportsman', SavedSportsmanMVS)
router.register(r'sport_preferrence', SportPreferrenceMVS)
router.register(r'sport', SportMVS)
router.register(r'sportsman_gallery', SportsmanGalleryMVS)

urlpatterns = [
    # path("", views.order_reg, name="order_reg"),
    re_path(r'^api/', include(router.urls), name="webservice_running_api"),
]