from django.contrib import admin
from webservice_running.models import Achievement

@admin.register(Achievement)
class AchievementAdmin(admin.ModelAdmin):
    list_display = ('id', 'sportsman', 'achievement', 'time_received')
    list_filter = ('sportsman', 'achievement', 'time_received')
