# -*- coding: utf-8 -*-
from django.contrib import admin
from webservice_running.models import Sportsman

@admin.register(Sportsman)
class SportsmanAdmin(admin.ModelAdmin):
    list_display = (
        'id',
        'client',
        'bio',
        'level',
        'birthdate',
        'active_status',
        'time_updated',
        'preferred_time',
        'reliance_rating',
        'gender',
    )
    list_filter = ('client', 'birthdate', 'time_updated')
    raw_id_fields = (
        'blocked_sportsman',
        'browse_sportsman',
        'saved_sportsman',
        'sport_preferrence',
        'achievement',
        'saved_event',
        'participant',
        'browse_event',
    )