from django.db import models
from webservice_running.models import Event

class EventGallery(models.Model):
    """
    Соединяющая таблица между мероприятием и картинкой для хранения картинок для конкретного мероприятия
    """
    event = models.ForeignKey(Event, on_delete=models.DO_NOTHING)
    image = models.ImageField(upload_to ='sports/event/')

    class Meta:
        db_table = "event_gallery"
        verbose_name = "фото мероприятия"
        verbose_name_plural = "фото мероприятия"